Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047507 - Please branch and build python-sphinx-copybutton for EPEL 9
Summary: Please branch and build python-sphinx-copybutton for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-sphinx-copybutton
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On: 2047823
Blocks: EPELPackagersSIG 2030928
TreeView+ depends on / blocked
 
Reported: 2022-01-27 23:23 UTC by Michel Lind
Modified: 2022-10-06 15:48 UTC (History)
6 users (show)

Fixed In Version: python-sphinx-copybutton-0.5.0-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-06 15:48:44 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-01-27 23:23:52 UTC
Please branch and build python-sphinx-copybutton for EPEL 9 (it is a dependency for python-pillow, which is needed by Django).

If you do not wish to maintain python-sphinx-copybutton epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group to
https://src.fedoraproject.org/rpms/python-sphinx-copybutton/settings#usersgroups-tab 
and grant it commit access, or collaborator access on epel* branches.

I'd be happy to comaintain too (FAS: salimma)

Comment 1 Jerry James 2022-01-27 23:28:12 UTC
I don't currently maintain any EPEL packages, and I prefer to keep it that way.  I have added both you and epel-packagers-sig as admins.  Feel free to make whatever changes you deem necessary.

Comment 2 Michel Lind 2022-01-27 23:30:37 UTC
Thanks Jerry. Looks like there's a glitch right now so I can't actually set myself (or the group) as the point of contact for EPEL bugs (adding it to my TODO), but feel free to reassign those bugs to me.

Comment 3 Michel Lind 2022-01-27 23:39:43 UTC
❯ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/41419

Comment 4 Ben Cotton 2022-02-08 20:26:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Update System 2022-09-28 15:53:54 UTC
FEDORA-EPEL-2022-2321abdeaf has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2321abdeaf

Comment 6 Fedora Update System 2022-09-29 05:05:41 UTC
FEDORA-EPEL-2022-2321abdeaf has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2321abdeaf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-10-06 15:48:44 UTC
FEDORA-EPEL-2022-2321abdeaf has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.